simple:
  title: Simple map

light:
  title: Light map style
  center: [51.5285582, -0.2416782]
  zoom: 11
  style: light-v10

markers:
  title: Light map style
  center: [0, 0]
  zoom: 1
  style: light-v10
  card: true
  markers:
    - name: Buenos Aires
      center: [-34.58333333, -58.666667]
    - name: Vienna
      center: [48.2, 16.366667]
    - name: Beijing
      center: [39.91666667, 116.383333]
    - name: Canberra
      center: [-35.26666667, 149.133333]
    - name: Muscat
      center: [23.61666667, 58.583333]
    - name: Washington
      center: [38.883333, -77]

card:
  title: Full-card map
  center: [0, 0]
  zoom: 1
  style: satellite-v9
  card: true

